<ART ID="02758" PID="2529" JID="147" BPAGE="2239" EPAGE="2248" PII="S0217984911027583" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF HYDROGEN ON THE MAGNETIC PROPERTIES OF <F><RM>FeV</RM></F> SUPERLATTICE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHAMED</FNM>
<SNM>ELZAIN</SNM>
<EAD>elzain@squ.edu.om</EAD>
<X-REF REFID="S0217984911027583AF001"></X-REF>
</AUT>
<AUT>
<FNM>MUATAZ</FNM>
<SNM>AL BARWANI</SNM>
<X-REF REFID="S0217984911027583AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027583AF001">Department of Physics, College of Science, P.O. Box 36, Sultan Qaboos University, Al Khod 123, <CNY>Oman</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 May 2011</RE>
<RV>18 July 2011</RV>
</HIST>
<ABST>
<P>The electronic and magnetic structures of a hydrogenated and hydrogen free superlattice of three iron monolayers and nine vanadium monolayers are studied using the first principle full-potential augmented-plane-wave method as implemented in WIEN2k package. The average and the local magnetic moments of the system are studied versus the hydrogen positions at the octahedral sites within the superlattice and also versus the filling of the vanadium octahedral location by hydrogen atoms. The local <F><RM>Fe</RM></F> magnetic moment and the average magnetic moment per iron atom are found to increase as the <F><RM>H</RM></F> position moves towards the <F><RM>Fe</RM></F>&#x2013;<F><RM>V</RM></F> interface. On the other hand, the average magnetic moment per <F><RM>Fe</RM></F> atom is found to initially decrease up to filling by three <F><RM>H</RM></F> atoms and then increases afterwards. To our knowledge, this is the first reporting on the increase in the computed magnetic moment with hydrogenation. These trends of magnetic moments are attributed to the volume changes resulting from hydrogenation and not to electronic hydrogen&#x2013;metal interaction.</P>
</ABST>
<KWDG>
<KWD>Magnetic properties</KWD>
<KWD>hydrogenated</KWD>
<KWD>iron</KWD>
<KWD>vanadium</KWD>
<KWD>superlattice</KWD>
</KWDG>
</FRONT>
</ART>
