<ART ID="02754" PID="2529" JID="147" BPAGE="2269" EPAGE="2278" PII="S0217984911027546" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL INVESTIGATION ON THE TEMPERATURE DEPENDENCE OF THE CYLINDRICAL-GATE-ALL-AROUND <F><RM>Si</RM></F>-NW-FET</MTI>
<RTI>Temperature Dependence of the Cylindrical-Gate-All-Around <F><RM>Si</RM></F>-NW-FET</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEYED ALI</FNM>
<SNM>SEDIGH-ZYIABARI</SNM>
<EAD>a_s_zyabari@srbiau.ac.ir</EAD>
<X-REF REFID="S0217984911027546AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027546AF001">Department of Electrical Engineering, Science and Research Branch, Islamic Azad University, Tehran 1477893855, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>KAMYAR</FNM>
<SNM>SAGHAFI</SNM>
<EAD>saghafi@shahed.ac.ir</EAD>
<X-REF REFID="S0217984911027546FN001"></X-REF>
<X-REF REFID="S0217984911027546AF002"></X-REF>
</AUT>
<FTN ID="S0217984911027546FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911027546AF002">Department of Electrical Engineering, Shahed University, P.O. Box 18155-159, Tehran 3319118651, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>RAHIM</FNM>
<SNM>FAEZ</SNM>
<EAD>faez@sharif.edu</EAD>
<X-REF REFID="S0217984911027546AF003"></X-REF>
</AUT>
<AFF ID="S0217984911027546AF003">Department of Electrical Engineering, Sharif University of Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MOHAMMAD KAZEM</FNM>
<SNM>MORAVVEJ-FARSHI</SNM>
<EAD>farshi_k@modares.ac.ir</EAD>
<X-REF REFID="S0217984911027546AF004"></X-REF>
</AUT>
<AFF ID="S0217984911027546AF004">Advanced Device Simulation Lab (ADSL), Department of Electrical and Computer Engineering, Tarbiat Modares University, P.O. Box 14115-143, Tehran 1411713116, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 April 2011</RE>
<RV>12 July 2011</RV>
</HIST>
<ABST>
<P>We report the results of our numerical investigation on the temperature dependence of the characteristics of the cylindrical gate-all-around <F><RM>Si</RM></F> nanowire field effect transistor (<F><RM>Si</RM></F>-NW-FET). Assuming the effect of temperature on the energy band structure of <F><RM>Si</RM></F> just like the effect of strain, we simulate the transistor characteristics at various temperatures <F>(50 <RM>K</RM> &#x2264; T &#x2264; 300 <RM>K</RM>)</F>. In this investigation, we demonstrate the temperature dependence of the transistor sub-threshold swing and the threshold voltage are both linear functions of the temperature, represented by <F>61.5 &#x00D7; (T/300) + 63.4</F> (mV/decade) and 220&#x2013;<F>140 &#x00D7; (T/300-1)</F> (mV). By calculating the <F>I<INF>DS</INF> - T</F> characteristics for <F>V<INF>DS</INF> = 0.4</F> V and various <F>V<INF>GS</INF></F>, we show that the temperature sensitivity of the drain current defined as the slope of the <F>I<INF>DS</INF> - T</F> plot, for a given <F>V<INF>GS</INF></F>, is independent of the temperature and increases with <F>V<INF>GS</INF></F> in a quadratic manner [<F>- 150 &#x00D7; (V<INF>GS</INF> - 0.50)<SUP>2</SUP> + 8.5</F> (nA/K)]. Ultimately, the dependence of the transistor delay time on temperature will be presented.</P>
</ABST>
<KWDG>
<KWD>Energy band structure</KWD>
<KWD><F><RM>Si</RM></F>-nanowire field effect transistor (NW-FET)</KWD>
<KWD>temperature sensitivity</KWD>
</KWDG>
</FRONT>
</ART>
