<ART ID="02756" PID="2529" JID="147" BPAGE="2259" EPAGE="2267" PII="S021798491102756X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON DOPING EFFECTS ON ELECTRONIC AND MAGNETIC PROPERTIES IN <F><RM>Sr</RM><INF>2</INF><RM>FeReO</RM><INF>6</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q. F.</FNM>
<SNM>LI</SNM>
<EAD>smileqfli@163.com</EAD>
<X-REF REFID="S021798491102756XFN001"></X-REF>
<X-REF REFID="S021798491102756XAF001"></X-REF>
</AUT>
<FTN ID="S021798491102756XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>L.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021798491102756XAF001"></X-REF>
</AUT>
<AFF ID="S021798491102756XAF001">Department of Physics, Nanjing University of Information Science and Technology, Nanjing 210044, <CNY>China</CNY></AFF>
<AUT>
<FNM>J. L.</FNM>
<SNM>SU</SNM>
<X-REF REFID="S021798491102756XAF002"></X-REF>
</AUT>
<AFF ID="S021798491102756XAF002">Department of Physics, Nanjing Normal University, Nanjing 210097, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2011</RE>
<RV>21 July 2011</RV>
</HIST>
<ABST>
<P>We have investigated the electronic and magnetic properties of electron-doped <F><RM>Sr</RM><INF>2-x</INF><RM>La</RM><INF>x</INF><RM>FeReO</RM><INF>6</INF></F> (<F>x = 0.0</F>, 0.25, 0.5) using first-principles density functional theory within the generalized gradient approximation (GGA) and GGA + <F>U</F> schemes. Our results reveal that the symmetry of the <F><RM>La</RM></F>-doped compounds is decreased from tetragonal <F>I4/m</F> for perfect sample to monoclinic <F>P2<INF>1</INF>/n</F>. With increasing <F><RM>La</RM></F> content the absolute magnetic moment of the <F><RM>Re</RM></F> site increases distinctly and the doped electrons are considered to occupy mainly the down-spin <F><RM>Re</RM> 5d</F> band from the band calculation. Electronic doping is found to enhance the Curie temperature <F>(T<INF><RM>c</RM></INF>)</F> and stabilize the ferromagnetic half-metallic ground states of <F><RM>Sr</RM><INF>2</INF><RM>FeReO</RM><INF>6</INF></F>. And it is found that the increase of <F>T<INF><RM>c</RM></INF></F> is mainly caused by the increase of ferromagnetic interaction between the <F><RM>Fe</RM></F>&#x2013;<F><RM>O</RM></F>&#x2013;<F><RM>Fe</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Half-metal</KWD>
<KWD>doping effects</KWD>
<KWD>electronic structure</KWD>
<KWD>magnetic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.-w</KWD>
<KWD>71.15.Mb</KWD>
<KWD>75.40.Mg</KWD>
<KWD>75.50.Cc</KWD>
</KWDG>
</FRONT>
</ART>
