<ART ID="02761" PID="2529" JID="147" BPAGE="2219" EPAGE="2237" PII="S0217984911027613" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KINETIC ENERGY DRIVEN SUPERCONDUCTIVITY AND SUPERFLUIDITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. E.</FNM>
<SNM>HIRSCH</SNM>
<X-REF REFID="S0217984911027613AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027613AF001">Department of Physics, University of California, La Jolla, San Diego, CA 92093-0319, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 September 2011</RE>
</HIST>
<ABST>
<P>The theory of hole superconductivity proposes that superconductivity is driven by lowering of quantum kinetic energy and is associated with expansion of electronic orbits and expulsion of negative charge from the interior to the surface of superconductors and beyond. This physics provides a dynamical explanation of the Meissner effect. Here we propose that similar physics takes place in superfluid helium 4. Experimental manifestations of this physics in <F><SUP>4</SUP><RM>He</RM></F> are the negative thermal expansion of <F><SUP>4</SUP><RM>He</RM></F> below the &#x03BB; point and the "Onnes effect", the fact that superfluid helium will creep up the walls of the container and escape to the exterior. The Onnes effect and the Meissner effect are proposed to originate in macroscopic zero point rotational motion of the superfluids. It is proposed that this physics indicates a fundamental inadequacy of conventional quantum mechanics.</P>
</ABST>
<KWDG>
<KWD>Hole superconductivity</KWD>
<KWD>charge expulsion</KWD>
<KWD>Onnes effect</KWD>
<KWD>Meissner effect</KWD>
<KWD>rotational zero point motion</KWD>
</KWDG>
</FRONT>
</ART>
